/******* para llevarse a otro sitio *******/
.cab_especial {width:93.8em;float:none;margin:0 auto;clear:both;overflow:visible;}/*hace las veces de 'container'*/
/**/ *:first-child+html	.cab_especial {width:92.8em;}
.cab_especial .round {overflow:visible;float:left;width:100%;height:110px;background:url("i/headerMemories.png") no-repeat center top;}
.cab_especial .round .corner,#noticias.skin2009 .cab_especial .round .corner {display:none !important;}

.cab_box {height:auto;padding-bottom:4em;display:block;clear:both;float:left;}



/*logo fuera de titulo*/

/*titulo principal*/
.cab_box h1 {padding:0 0 0 3.6em; position:relative;z-index:99; background:url('i/logoMemories.png') no-repeat 0.8em 0;height:7.9em; display:block;width:23.8em; float:left; margin-left:10em !important; margin-top:2.5em;cursor: pointer; }
.cab_box h1 a {display:block;width:238px; height:79px;}
.cab_box h1 a:hover,.cab_box h1 a:hover span {color:#000;font-size:220%;line-height:2.875em;}



/*navegación programa*/
.cab_box .nav {width:auto;display:inline;position:absolute; background:none repeat scroll 0 0 ; font:0.9em arial,sans-serif; bottom:0.1em; margin:0;left:35em; font-weight:normal;}
.cab_box .nav li {float:left; border-right:1px solid #fff; color:#fff; text-align:center; }
.cab_box .nav li a{display:block; line-height:1.7em; background:transparent !important; padding:0 1em; color:#fff;}
.cab_box .nav li a span {font-size:110%; color:#fff;}
.cab_box .nav li a:hover span { color:#ae2129;}
.cab_box .nav .active a span {color:#ae2129; padding:0.2em 0.5em 0.2em;}


.cab_box .nav li:hover {background:transparent;cursor:pointer;}
.cab_box .nav li:hover a{background:transparent;text-decoration:none;color:#99ccff!important; display:block;}
.cab_box .nav li.active {background:transparent;}
.cab_box .nav li.active a{background:transparent;color:#99ccff !important;cursor:pointer;}
.cab_box .nav li.active a:hover {background:transparent;text-decoration:none; color:#f0c98a !important;cursor:pointer;}
.cab_box .principal {bottom:0.1em; left:430px; position:absolute;top:79px;z-index:999999; margin-top:0px;}
.cab_box .principal li a {line-height:1em; padding:6px 8px;}



/*horario programa*/
/*.cab_box {height:auto;padding-bottom:4em; padding-right:-30em; display:block;clear:both;float:right;background:url("i/nou-horari-memories.png") no-repeat scroll right 1px;}*/
.cab_box .text {background:url("i/nou-horari-memories.png") no-repeat scroll RIGHT top transparent ; display:inline; float:right; height:37px; margin:3px 0 0 200px; padding:0; position:absolute; width:256px;}
.cab_box span.emision {display:none;}



/************** ESPECIFICO 'A la Carta'**************/

/****************************************************/
.alacarta .mini_cab .cab_especial .cab_box h1 {width:auto;height:auto;margin:2em 0 0 3.4em !important;}
.alacarta .mini_cab .cab_especial .cab_box h1 a {font-size:10px;width:28em;height:7.9em;}
.alacarta .cab_especial .cab_box {height:100px;}
.alacarta .cab_especial .round  {background-position:right top;}
.alacarta .mini_cab .cab_box .text {right:5px;top:5px;margin:0;}
.alacarta .cab_especial .principal {top:auto;bottom:0;width:auto !important;left:330px;}
.alacarta .cab_especial .principal li span {font-size:13px;font-weight:bold;padding:0;}

